--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -1801,15 +2076,19 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	sr-CS	The signatures in this document are valid				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	sv	Signaturerna i det här dokument är giltiga				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	sw-TZ	The signatures in this document are valid				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	te-IN	The signatures in this document are valid				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	tg	Имзои ин ҳуҷҷат мукаммал аст				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	th	ลายเซ็นในเอกสารนี้ถูกต้องตามกฏหมาย				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	tr	Bu belgedeki imzalar geçerlidir				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	ts	Minsayino leyi nga eka dokumente leyi ya tirha				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	ur-IN	اس دستاویزمیں موجود دستخط منظور				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	vi	Các chữ ký trong tài liệu này là hợp lệ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	xh	Imityibelo ekolu xwebhu iyasebenza				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	zh-CN	此文档的签名有效				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	zh-TW	本文件中的簽名有效				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	zu	Amasignesha akuleli fayela ayasebenza				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	af	Die volgende het die dokumentmakro onderteken:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	as-IN	তলত দিয়াবোৰে এই ডকুমেন্ট মেক্ৰ'টো  স্বাক্ষৰ কৰিছে:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	be-BY	Падпісальнікі макрасу дакумента:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	bg	Макросите в документа са подписани от:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	bs	Sljedeći su potpisati makro dokumenta:				2002-02-02 02:02:02
@@ -1821,10 +2100,11 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	en-GB	The following have signed the document macro:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	en-ZA	The following have signed the document macro:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	es	Los firmantes de la macro del documento son:				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	et	Dokumendi makro on allkirjastatud järgnevate isikute poolt:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	et	Dokumendi makro on allkirjastanud järgnevad isikud:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	fi	Seuraavat ovat allekirjoittaneet asiakirjan makron:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	fr	Les signataires de la macro du document sont :				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	gu-IN	આ દસ્તાવેજની મેક્રોની સહી છે:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	he	הגורמים הבאים חתמו על מאקרו המסמך:‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	hi-IN	निम्नलिखित ने दस्तावेज मैक्रो को हस्ताक्षरित कर दिया है:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	hr	Sljedeći su potpisali makro dokumenta:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	hu	A dokumentum makróját a következők írták alá:				2002-02-02 02:02:02
@@ -1833,12 +2113,15 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	km	​ខាង​ក្រោម​បាន​ចុះ​ហត្ថលេខា​ម៉ាក្រូ​របស់​ឯកសារ ៖				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	ko	문서 매크로 서명자:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	lt	Dokumento makrokomandas pasirašė:				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	mk	Следниве го имаат потпишано макрото на документот:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	mk	Следниве го потпишале макрото на документот:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	ml-IN	താഴെ കൊടുത്തിരിക്കുന്നവരാണ‍് ഈ  ഡോക്കുമെന്റ് മാക്രോ  ഒപ്പിട്ടിരിക്കുന്നത്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	mr-IN	निम्नलिखितांनी मॅक्रो दस्तऐवज वर सही केली आहे				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	nb	Følgende har signert dokumentmakroen:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	nl	De documentmacro is ondertekend door:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	nn	Følgande har signert dokumentmakroen:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	nr	Abalandelako batlikitle umlayo womtlolo:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	ns	Tše latelago di saenne makhro ya tokumente:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	or-IN	ନିମ୍ନ ବ୍ଯକ୍ତିମାନେ ଏହି ଦଲିଲ ମାକ୍ରୋକୁ ହସ୍ତାକ୍ଷର କରିଅଛନ୍ତି:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	pa-IN	ਦਸਤਾਵੇਜ਼ ਮਾਈਕਰੋ ਦੇ ਹਸਤਾਖਰ ਕਰਨ ਵਾਲਿਆਂ ਵਿੱਚ ਹਨ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	pl	Marko w dokumencie zostało podpisane przez:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	pt-BR	A macro do documento foi assinada por:				2002-02-02 02:02:02
@@ -1850,15 +2133,19 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	sr-CS	The following have signed the document macro:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	sv	Följande har signerat dokumentets makro:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	sw-TZ	The following have signed the document macro:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	te-IN	The following have signed the document macro:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	tg	Зерин  macro-и ҳуҷҷатро имзо кард:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	th	The following have signed the document macro:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	tr	Takip eden belge makrosu imzalandı:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	ts	Macro ya dokumente leyi yi sayiniwe hi lava landzelaka:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	ur-IN	:مندرجہ ذیل دستاویزمیکرودستخط شدہ 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	vi	Những nhân vật sau đã ký vĩ lệnh tài liệu:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	xh	Abalandelayo bayisayinile i-macro yoxwebhu:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	zh-CN	以下人员已签署文档宏：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	zh-TW	下列人員已經簽署了文件巨集：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_BASIC			0	zu	Laba abalandelayo basayine imakhro yefayela:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	af	Die volgende het die dokument onderteken:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	as-IN	তলত দিয়াবোৰে এই ডকুমেন্ট বিষয়সূচীটো স্বাক্ষৰ কৰিছে:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	be-BY	Падпісальнікі змесціва дакумента:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	bg	Съдържанието на документа е подписано от:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	bs	Sljedeći su potpisati sadržaj dokumenta:				2002-02-02 02:02:02
@@ -1870,10 +2157,11 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	en-GB	The following have signed the document content:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	en-ZA	The following have signed the document content:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	es	Los firmantes del contenido del documento son:				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	et	Dokumendi sisu on allkirjastatud järgnevate isikute poolt:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	et	Selle dokumendi sisu on allkirjastanud järgnevad isikud:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	fi	Seuraavat ovat allekirjoittaneet asiakirjan sisällön:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	fr	Les signataires du contenu du document sont :				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	gu-IN	આ દસ્તાવેજની માહીતીની સહી છે:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	he	הגורמים הבאים חתמו על תוכן המסמך:‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	hi-IN	निम्नलिखित ने दस्तावेज सामग्री को हस्ताक्षरित कर दिया है:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	hr	Sljedeći su potpisali sadržaj dokumenta:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	hu	A dokumentum tartalmát a következők írták alá:				2002-02-02 02:02:02
@@ -1882,12 +2170,15 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	km	ខាង​ក្រោម​បាន​ចុះ​ហត្ថលេខា​​មាតិកា​ឯកសារ ៖				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	ko	문서 내용 서명자:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	lt	Dokumento turinį pasirašė:				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	mk	Следниве ја имаат потпишано содржината на документот:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	mk	Следниве ја потпишале содржината на документот:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	ml-IN	താഴെ കൊടുത്തിരിക്കുന്നവരാണ‍് ഈ  ഡോക്കുമെന്റ് ഉള്ളടക്കം ഒപ്പിട്ടിരിക്കുന്നത്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	mr-IN	निम्नलिखितांनी दस्तऐवज विषय वर सही केली आहे				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	nb	Følgende har signert dokumentinnholdet:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	nl	De documentinhoud is ondertekend door:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	nn	Følgande har signert dokumentinnhaldet:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	nr	Abalandelako batlikitle okungaphakathi komtlolo:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	ns	Tše latelago di saenne dikagare tša tokumente:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	or-IN	ନିମ୍ନ ବ୍ଯକ୍ତିମାନେ ଏହି ଦଲିଲ ସୂଚୀପତ୍ରକୁ ହସ୍ତାକ୍ଷର କରିଅଛନ୍ତି:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	pa-IN	ਦਸਤਾਵੇਜ਼ ਭਾਗਾਂ ਦੇ ਹਸਤਾਖਰ ਕਰਨ ਵਾਲਿਆਂ ਵਿੱਚ ਹਨ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	pl	Zawartość dokumentu została podpisana przez:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	pt-BR	O conteúdo do documento foi assinado por:				2002-02-02 02:02:02
@@ -1899,15 +2190,19 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	sr-CS	The following have signed the document content:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	sv	Följande har signerat dokumentets innehåll:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	sw-TZ	The following have signed the document content:				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	th	The following have signed the document content:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	te-IN	The following have signed the document content:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	tg	Зерин таркиби ҳуҷҷатро имзо кард:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	th	รายชื่อดังต่อไปนี้ได้ลงนามในเนื้อหาเอกสารแล้ว				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	tr	Takip eden belge içeriği imzalandı:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	ts	Leswi tameriweke hi dokumente leyi swi sayiniwe hi lava landzelaka:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	ur-IN	:مندرجہ ذیل دستاویزدستخط شدہ   				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	vi	Những nhân vật sau đã ký nội dung tài liệu:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	xh	Abalandelayo basisayinile isiqulatho soxwebhu:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	zh-CN	以下人员已签署文档内容：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	zh-TW	下列人員已經簽署了文件內容：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_DOC			0	zu	Laba abalandelayo basayine okuqukethwe yifayela:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	af	Die volgende het hierdie pakket onderteken:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	as-IN	তলত দিয়াবোৰে এই পেকেজটো  স্বাক্ষৰ কৰিছে:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	be-BY	Падпісальнікі гэтага пакету:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	bg	Пакетът е подписан от:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	bs	Sljedeći su potpisati ovaj paket:				2002-02-02 02:02:02
@@ -1919,10 +2214,11 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	en-GB	The following have signed this package:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	en-ZA	The following have signed this package:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	es	Los firmantes de este paquete son:				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	et	See pakett on allkirjastatud järgnevate isikute poolt:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	et	Selle paketi on allkirjastanud järgnevad isikud:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	fi	Seuraavat ovat allekirjoittaneet tämän pakkauksen:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	fr	Les signataires de ce package sont :				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	gu-IN	આ દસ્તાવેજની પેકેજની સહી છે:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	he	הגורמים הבאים חתמו על חבילה זו:‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	hi-IN	निम्नलिखित ने इस संकुल को हस्ताक्षरित कर दिया है:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	hr	Sljedeći su potpisali ovaj paket:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	hu	A csomagot a következők írták alá:				2002-02-02 02:02:02
@@ -1931,12 +2227,15 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	km	​ខាង​ក្រោម​បាន​ចុះ​ហត្ថលេខា​កញ្ចប់​នេះ ៖				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	ko	이 패키지 서명자:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	lt	Paketą pasirašė:				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	mk	Следниве го имаат потпишано овој пакет:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	mk	Следниве го потпишале овој пакет:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	ml-IN	താഴെ കൊടുത്തിരിക്കുന്നവരാണ‍് ഈ പാക്കേജ് ഒപ്പിട്ടത്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	mr-IN	निम्नलिखितांनी या पैकेज वर सही केली आहे				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	nb	Følgende har signert denne pakken:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	nl	Dit pakket is ondertekend door:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	nn	Følgande har signert denne pakken:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	nr	Abalandelako batlikitle ibuthelelweli:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	ns	Tše latelago di saenne sephuthelwana se:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	or-IN	ନିମ୍ନ ବ୍ଯକ୍ତିମାନେ ଏହି ପ୍ଯାକେଜକୁ ହସ୍ତାକ୍ଷର କରିଅଛନ୍ତି:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	pa-IN	ਇਸ ਪੈਕੇਜ ਉੱਤੇ ਹਸਤਾਖਰ ਕਰਨ ਵਾਲਿਆਂ ਵਿੱਚ ਹਨ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	pl	Pakiet został podpisany przez:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	pt-BR	Este pacote foi assinado por:				2002-02-02 02:02:02
@@ -1948,15 +2247,19 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	sr-CS	The following have signed this package:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	sv	Följande har signerat det här paketet:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	sw-TZ	The following have signed this package:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	te-IN	The following have signed this package:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	tg	Зерин бағоҷро имзо кард:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	th	The following have signed this package:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	tr	Takip eden bu paket imzalandı:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	ts	Xiyenge lexi xa rungula xi sayiniwe hi lava landzelaka:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	ur-IN	:مندرجہ ذیل پیکیج دستخط شدہ 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	vi	Những nhân vật sau đã ký gói này:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	xh	Abalandelayo balusayinile lolu bekelelo:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	zh-CN	以下人员已签署此软件包：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	zh-TW	下列人員已經簽署了此套裝軟體：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FT_HINT_PACK			0	zu	Laba abalandelayo baye balisayina leli phakheji:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	af	Digitale handtekeninge				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	as-IN	 ডিজিটেল স্বাক্ষৰবোৰ 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	be-BY	Лічбавыя сігнатуры				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	bg	Цифрови подписи				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	bs	Digitalni potpisi				2002-02-02 02:02:02
@@ -1972,6 +2275,7 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	fi	Digitaaliset allekirjoitukset				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	fr	Signatures numériques				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	gu-IN	ડિજીટલ સહીઓ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	he	חתימות ספרתיות				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	hi-IN	डिजिटल हस्ताक्षर				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	hr	Digital Signatures				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	hu	Digitális aláírások				2002-02-02 02:02:02
@@ -1981,11 +2285,14 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	ko	디지털 서명				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	lt	Skaitmeniniai parašai				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	mk	Дигитални потписи				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	ml-IN	ഡിജിറ്റല് കൈയ്യോപ്പ്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	mr-IN	अंकीय स्वाक्षरी 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	nb	Digitale signaturer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	nl	Digitale handtekeningen				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	nn	Digitale signaturar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	nr	Imitlikitlo yeDijithali				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	ns	Mesaeno ya Dijithale				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	or-IN	ଡିଜିଟାଲ ହସ୍ତାକ୍ଷରଗୁଡିକ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	pa-IN	ਡਿਜ਼ੀਟਲ ਹਸਤਾਖਰ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	pl	Sygnatury cyfrowe				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	pt-BR	Assinaturas digitais				2002-02-02 02:02:02
